Debian Bug report logs - #340281
RM: kernel-patch-2.4.19-arm -- RoM; obsolete

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Jeffrey Austen <jausten@tntech.edu>

Date: Mon, 21 Mar 2005 03:03:02 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Vincent Sanders <vince@debian.org>:
Bug#300675; Package kernel-patch-2.4.19-arm. Full text and rfc822 format available.

Acknowledgement sent to Jeffrey Austen <jausten@tntech.edu>:
New Bug report received and forwarded. Copy sent to Vincent Sanders <vince@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jeffrey Austen <jausten@tntech.edu>
To: submit@bugs.debian.org
Subject: kernel-patch-2.4.19-arm is unusable due to no corresponding kernel source package
Date: Sun, 20 Mar 2005 20:45:52 -0600
Package: kernel-patch-2.4.19-arm
Version: 20031211
Severity: grave

kernel-patch-2.4.19-arm is unusable because the corresponding source package, 
kernel-source-2.4.19, is no longer available in testing or unstable.



Information forwarded to debian-bugs-dist@lists.debian.org, Vincent Sanders <vince@debian.org>:
Bug#300675; Package kernel-patch-2.4.19-arm. Full text and rfc822 format available.

Acknowledgement sent to Frank Lichtenheld <djpig@debian.org>:
Extra info received and forwarded to list. Copy sent to Vincent Sanders <vince@debian.org>. Full text and rfc822 format available.

Message #10 received at 300675@bugs.debian.org (full text, mbox):

From: Frank Lichtenheld <djpig@debian.org>
To: 300675@bugs.debian.org
Subject: Removing this package
Date: Sun, 30 Oct 2005 15:35:44 +0100
user debian-qa@lists.debian.org
usertag 300675 proposed-removal
thanks

Since these package seems indeed to be uttertly useless these days I
propose to remove it. Please respond within a week if you have any
objections.

Gruessse,
-- 
Frank Lichtenheld <djpig@debian.org>
www: http://www.djpig.de/



Information forwarded to debian-bugs-dist@lists.debian.org:
Bug#300675; Package kernel-patch-2.4.19-arm. Full text and rfc822 format available.

Acknowledgement sent to Vincent Sanders <vince@debian.org>:
Extra info received and forwarded to list. Full text and rfc822 format available.

Message #15 received at 300675@bugs.debian.org (full text, mbox):

From: Vincent Sanders <vince@debian.org>
To: Frank Lichtenheld <djpig@debian.org>, 300675@bugs.debian.org
Subject: Re: Bug#300675: Removing this package
Date: Mon, 31 Oct 2005 15:45:50 +0000
[Message part 1 (text/plain, inline)]
On Sun, Oct 30, 2005 at 03:35:44PM +0100, Frank Lichtenheld wrote:
> user debian-qa@lists.debian.org
> usertag 300675 proposed-removal
> thanks
> 
> Since these package seems indeed to be uttertly useless these days I
> propose to remove it. Please respond within a week if you have any
> objections.


hmm this was *supposed* to have been removed when I binned the rest of
them years ago - sorry it got missed

> 
> Gruessse,
> -- 
> Frank Lichtenheld <djpig@debian.org>
> www: http://www.djpig.de/
> 

-- 
Regards Vincent
http://www.kyllikki.org/
[signature.asc (application/pgp-signature, inline)]

Bug 300675 cloned as bug 340281. Request was from Frank Lichtenheld <djpig@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Bug reassigned from package `kernel-patch-2.4.19-arm' to `ftp.debian.org'. Request was from Frank Lichtenheld <djpig@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Severity set to `normal'. Request was from Frank Lichtenheld <djpig@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Frank Lichtenheld <djpig@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Jeffrey Austen <jausten@tntech.edu>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #28 received at 340281-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 340281-close@bugs.debian.org
Cc: kernel-patch-2.4.19-arm@packages.debian.org, kernel-patch-2.4.19-arm@packages.qa.debian.org
Subject: Bug#340281: fixed
Date: Mon, 28 Nov 2005 16:23:51 -0800
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

kernel-patch-2.4.19-arm |   20031211 | source, all

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 340281@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Jeroen van Wolffelaar (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 19 Jun 2007 03:52:57 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 07:23:38 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.